.tools{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    gap: 5px;
    
    .theme{
        background: var(--mode-icon);
        background-repeat: no-repeat;
        background-size:cover;
        -webkit-filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
        filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
    }
    .lang{
        
        
        
    }
    .langRu{
        background: var(--ru);
        background-repeat: no-repeat;
        background-size:cover;
        -webkit-filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
        filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
    }
    .langEn{
        background: var(--en);
        background-repeat: no-repeat;
        background-size:cover;
        -webkit-filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
        filter: drop-shadow(0px 0px 5px var(--sandy-yellow));
    }
}